Subject: Re: The big git command renaming..

From: "H. Peter Anvin" <[email-masked]>
Date: Fri, 29 Apr 2005 16:42:59 -0700

Linus Torvalds wrote:
> 
> On Fri, 29 Apr 2005, H. Peter Anvin wrote:
> 
>>If you have any other non-kernel git projects, just let me know and I'll 
>>make directories for them.
> 
> 
> The others are small and specialized (sparse, and the "git-tools" thing,
> and the latter is so much smaler than my BK tools used to be that I
> suspect I should just move it into git as the "apply mbox" import thing it
> is)
> 

I created /pub/scm/devel/sparse to go along with 
/pub/software/devel/sparse.  I agree with git-tools; just put it in the 
git directory (after all, you can have more than one dir.git underneath it.)

	-hpa